summaryrefslogtreecommitdiff
path: root/tclap-1.2.1/tests/test2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tclap-1.2.1/tests/test2.sh')
-rw-r--r--tclap-1.2.1/tests/test2.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tclap-1.2.1/tests/test2.sh b/tclap-1.2.1/tests/test2.sh
new file mode 100644
index 0000000..729970e
--- /dev/null
+++ b/tclap-1.2.1/tests/test2.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# success
+../examples/test1 -n mike > tmp.out 2>&1
+
+if cmp -s tmp.out $srcdir/test2.out; then
+ exit 0
+else
+ exit 1
+fi
+